Page MenuHomePhabricator

Engagement emails: estimate emailability
Closed, ResolvedPublic

Description

As we think about emailing newcomers, we know that we can only email them if they have a verified email address and if they have opted-in to receiving these emails. As a useful benchmark, we could look at:

Newcomers who have a verified email AND who responded on the welcome survey that they are interested in receiving contact from mentor.

We need to see this separately for Korean and Czech, amongst just those newcomers who were in the treatment group for the welcome survey.

Related Objects

Event Timeline

Restricted Application added subscribers: Urbanecm, revi. · View Herald TranscriptJan 17 2019, 11:36 PM
nettrom_WMF moved this task from Triage to Doing on the Product-Analytics board.Jan 17 2019, 11:39 PM
nettrom_WMF moved this task from Inbox to Current Sprint on the Growth-Team board.
nettrom_WMF edited projects, added Growth-Team (Current Sprint); removed Growth-Team.
nettrom_WMF moved this task from Incoming to In Progress on the Growth-Team (Current Sprint) board.

I gathered data from the Welcome survey from the Czech and Korean Wikipedias between 2018-11-19 and 2018-12-25, so as to use whole weeks and avoid dates where the spambot attack affected registrations. Here's what I found:

Czech Wikipedia: 816 users in the survey group, of which 51 (6.2%) have both a verified email address and opted in to be contacted.
Korean Wikipedia: 1,063 users in the survey group, of which 76 (7.1%) meet both conditions.

Moving and reassigning this to @MMiller_WMF for review or follow up.

Thanks, @nettrom_WMF. This is a good deal lower than we were hoping for. The main thing that we've realized that could probably make a difference here is that we can ask for the opt-in on Special:CreateAccount instead of on the survey.

FYI @RHo.

MMiller_WMF closed this task as Resolved.Feb 5 2019, 7:57 PM